Bug 858737 - Received this ticket via servicedesk@redhat.com -- please respond to Jason Cherry Email: jcherry@redhat.com Red Hat, Asia-Pacific Pty Ltd
Received this ticket via servicedesk@redhat.com -- please respond to Jason Ch...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat55-docs
  Show dependency treegraph
 
Reported: 2012-09-19 10:29 EDT by jwilkinson
Modified: 2014-06-18 05:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 20:05:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHN Satellite Guide (1.10 MB, application/pdf)
2012-09-19 10:29 EDT, jwilkinson
no flags Details

  None (edit)
Description jwilkinson 2012-09-19 10:29:38 EDT
Created attachment 614407 [details]
RHN Satellite Guide

DFrom: plaimbock@laimbock.com Sent: 04-Sep-2012 2:40:54
To: suggest@redhat.com Subject: General Contact Form

Data submitted: Mon Sep  3 12:40:54 2012

form_location: /apps/response/product_contact.html
product: Red Hat Network Satellite 5.4 Installation Guide
name: Patrick Laimbock
email: plaimbock@laimbock.com message: Dear Sirs,

The Red Hat Network Satellite 5.4 Installation Guide in pdf format
is
not correctly generated. The contents are scale at what seems 50%
sd
if ẗwo pages per page" was selected by accident.

Please see the link at
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Network_Satellite/5.4/pdf/Installation_Guide/Red_Hat_Network_Satellite-5.4-Installation_Guide-en-US.pdf
I would appreciate it if you could make a corrected version of this
manual available at your earliest convenience.

Thank you for your efforts.

Kind regards,
Patrick Laimbock
Comment 1 Lana Brindley 2012-10-25 20:05:58 EDT
The 5.5 documentation resolves this issue.

LKB

Note You need to log in before you can comment on or make changes to this bug.